## Description

The Grids component essentially uses CSS grid layouts, but simplifies the grid with parameters for more convenient use.

With the disappearance of Internet Explorer on mobile devices, the compatibility of grid layout is now very optimistic and can be used with confidence.

## Usage

The `cols` property of Grids determines the number of columns in the internal division, while the height is determined by the height of the internal elements of each cell.

## Rows and Columns

The `row` and `col` properties of Grid determine the number of rows and columns occupied by the cell, respectively, and the default is 1.

A small tip for arranging rows and columns: **start from the top left corner and place items in a row, if there is no room on the right side, they will be squeezed into the next row.**
